Openwall GNU/*/Linux - a small security-enhanced Linux distro for servers
[<prev] [next>] [<thread-prev] [day] [month] [year] [list]
Date: Mon, 5 Dec 2016 20:14:35 +0100
From: Solar Designer <solar@...nwall.com>
To: oss-security@...ts.openwall.com
Subject: Re: CVE-2016-8740: Apache HTTPD 2.4.17-2.4.23: Server memory can be exhausted and service denied when HTTP/2 is used

On Mon, Dec 05, 2016 at 01:56:54PM -0500, Leo Famulari wrote:
> On Mon, Dec 05, 2016 at 07:22:10PM +0100, Solar Designer wrote:
> > Patch against 2.4.23 release source:
> 
> I think you forgot to forward the patch.

You're right, re-attached it now.

Alexander

View attachment "CVE-2016-8740-2.4.23.diff" of type "text/plain" (1228 bytes)

Powered by blists - more mailing lists

Your e-mail address:

Please check out the Open Source Software Security Wiki, which is counterpart to this mailing list.

Confused about mailing lists and their use? Read about mailing lists on Wikipedia and check out these guidelines on proper formatting of your messages.